%define url_ver %(echo %{version} | cut -d. -f1,2)

Summary:	A removable volume manager for Thunar
Name:		thunar-volman
Version:	0.8.0
Release:	%mkrel 2
License:	GPLv2+
Group:		Graphical desktop/Xfce
URL:		http://goodies.xfce.org/projects/thunar-plugins/%{name}
Source0:	http://archive.xfce.org/src/apps/%{name}/%{url_ver}/%{name}-%{version}.tar.bz2
BuildRequires:	intltool
BuildRequires:	desktop-file-utils
BuildRequires:	pkgconfig(exo-1)
BuildRequires:	pkgconfig(gudev-1.0)
BuildRequires:	pkgconfig(libxfce4ui-1)
BuildRequires:	pkgconfig(libnotify)
Requires:	thunar >= 1.1.2
Requires:	dbus >= 0.34
Requires:	gvfs

%description
The Thunar Volume Manager is an extension for the Thunar
file manager, which enables automatic management of removable
drives and media. For example, if thunar-volman is installed
and configured properly, and you plug in your digital camera,
it will automatically launch your preferred photo application
and import the new pictures from the camera into your photo collection.

%prep
%setup -q

%build
%configure2_5x \
	--enable-notifications

%make

%install
%makeinstall_std

%find_lang %{name}

%files -f %{name}.lang
%doc AUTHORS ChangeLog NEWS README THANKS
%{_bindir}/thunar-volman
%{_bindir}/thunar-volman-settings
%{_iconsdir}/hicolor/*/apps/*.png
%{_iconsdir}/hicolor/scalable/apps/*.svg
%{_datadir}/applications/thunar-volman-settings.desktop


%changelog

* Mon Jan 14 2013 umeabot <umeabot> 0.8.0-2.mga3
+ Revision: 384543
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon May 28 2012 wally <wally> 0.8.0-1.mga3
+ Revision: 248463
- new version 0.8.0
- clean .spec

* Mon Jun 13 2011 ahmad <ahmad> 0.6.0-3.mga2
+ Revision: 105550
- Rebuild against libnotify-0.7

* Thu Feb 17 2011 ahmad <ahmad> 0.6.0-2.mga1
+ Revision: 53142
- drop old/unneeded scriptlets
- imported package thunar-volman

